From: <a href="/blend/av.cgi?id=1139">jwb71913</a><BR>
Date: 29 July 2008<P>

Ha I still have my shirts and I wear them all the time.  They last longer if you never wash them!
<HR>
From: <a href="/blend/av.cgi?id=13">B.K.</a><BR>
Date: 29 July 2008<P>

jwb; your t-shirts should be doing stand up comedy if that's the case...haaa<BR>
<BR>
bk
<HR>
From: <a href="/blend/av.cgi?id=1139">jwb71913</a><BR>
Date: 29 July 2008<P>

Seriously I bought two and hung one up in the back of the closet.  The other one got quite worn out.  I need one to wear so I can keep my souvenir intact.  <BR>

<HR>
From: <a href="/blend/av.cgi?id=13">B.K.</a><BR>
Date: 29 July 2008<P>

twinkle, about <a href="/blend/wv.cgi?id=2008.07.29.16.58.25826">One year</a>: Very nice writing... twinkle... welcome back to the page. Your writing has been missed.<BR>
<BR>
bk
<HR>
From: <a href="/blend/av.cgi?id=13">B.K.</a><BR>
Date: 29 July 2008<P>

Tricia, about <a href="/blend/wv.cgi?id=2008.07.29.16.00.16989">Completely</a>: Welcome to the blender of love Tricia. It's a great place to write and when you get your first front page it will make you smile so hard you'll want to stick around for more.<BR>
<BR>
bk
<HR>
From: <a href="/blend/av.cgi?id=13">B.K.</a><BR>
Date: 29 July 2008<P>

jwb; that's a good idea, one to wear and one for special. Good thinking. <BR>
<BR>
Kirkimo; With that kind of thinking we need nice blender shirts PLEASE.<BR>
<BR>
bk
<HR>